
/* - ploneCustom.css - */
@media all {
/*
 *  This is the file where you put your CSS changes. 
 *  You should preferrably use this and override the 
 *  relevant properties you want to change here instead 
 *  of customizing plone.css to survive upgrades. Writing
 *  your own plone.css only makes sense for very heavy 
 *  customizations. Useful variables from Plone are 
 *  documented at the bottom of this file.
 *
 *  -- Alexander Limi, http://www.plonesolutions.com
 */
 
/* <!-- compression status: disabled --> (this is for http compression) */
/*  (do not remove this :) */
/*  (not this either :) */


/* DELETE THIS LINE AND PUT YOUR CUSTOM STUFF HERE */




/*  */

/* DOCUMENTATION ON PRE-DEFINED PROPERTIES FROM PLONE */

 /* You can insert colors and other variables from Plone's 
    base_properties by doing:
    
    & dtml-variableName ; (without the spaces, excluded here to not make it render)
    
    Example:
    
    myLink {
        color: & dtml-fontColor ;   (again, without the spaces)
    }
 
   This means you can generate your own elements that use Plone's defaults,
   and respect any customizations people have done. See base_properties for
   the default values.
 
   These are the available properties:
   
   logoName - the file name of the portal logo. 
   
   fontFamily - the font family used for all text that is not headers
   
   fontBaseSize - the base font size that everything is calculated from
   
   fontColor - the main font color
   
   backgroundColor - the background color 
   
   linkColor - the color used on normal links

   linkActiveColor - color used on active links

   linkVisitedColor - color used on visited links
   
   borderWidth - the width of most borders in Plone
   
   borderStyle - the style of the border lines, normally solid
   
   borderStyleAnnotations - style of border lines on comments etc
   
   globalBorderColor - the border color used on the main tabs, the portlets etc
   
   globalBackgroundColor - background color for the selected tabs, portlet headings etc
   
   globalFontColor - the color of the font in the tabs and in portlet headings
   
   headingFontFamily - font family for h1/h2/h3/h4/h5/h6 headlines.
   
   headingFontBaseSize - the base size used when calculating the different headline sizes
   
   contentViewBorderColor - the content view tabs border color
   
   contentViewBackgroundColor - the content view tabs background color
   
   contentViewFontColor - the font color used in the content view tabs
   
   textTransform - whether to lowercase text in portlets, tabs etc.
   
   evenRowBackgroundColor - the background color of even rows in listings
   
   oddRowBackgroundColor - the background color of even rows in listings
   
   notifyBorderColor - border color of notification elements like the status message, the calendar focus
   
   notifyBackgroundColor - background color of notification elements like the status message, the calendar focus
   
   discreetColor:string=#999999
   helpBackgroundColor:string=#ffffe1
 
 */

#visual-portal-wrapper {
width: 1000px;
margin-left: auto;
margin-right: auto;
position: relative;
}

#portal-column-content {
margin:0;
padding:0;
}

.documentContent {
padding-top:0 !important;
}

#archetypes-fieldname-id input {
width:100%
}

#portal-personaltools {
display:none;
}

div.survey_button {
clear:right;
float:right;
margin-top:2em;
}

div.survey_button a {
    background: transparent url('bg_button_a2.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    font-weight:bold;
    font-size:14px;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

div.survey_button a span {
    background: transparent url('bg_button_span2.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}


div.survey_button a:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

div.survey_button a:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}


#portal-breadcrumbs {
display:none;
}

#archetypes-fieldname-title input {
width:100%
}

#frame_head {
background-color:#8CACBB;
border:none;
color:#8CACBB;
height:1px;
}

#frame_foot {
background-color:#8CACBB;
border:none;
color:#8CACBB;
height:1px;
}

#MI_Library_View .topic {
width:45%;
float:left;
}

}

